extern "C" _declspec(dllexport) void pak_create(CHAR *filename);
extern "C" _declspec(dllexport) int pak_checktype(CHAR *pakname);
extern "C" _declspec(dllexport) int pak_addfiles (CHAR *file,CHAR *inpak, CHAR *pakname);
extern "C" _declspec(dllexport) dirsection *pak_FileExist(CHAR *file, CHAR *pakname);
extern "C" _declspec(dllexport) int pak_extract (CHAR *file, CHAR *output,CHAR *pakname);
extern "C" _declspec(dllexport) dirsection *loadDirSection(pakfile *fp, int *x);
extern "C" _declspec(dllexport) void pak_GetDirTree(pakfile *fp);
extern "C" _declspec(dllexport) int pak_close(pakfile *fp);